/* Donate Purple Colour Scheme */
/* Main Colour: #6f3b97  */
/* Darker variations of main: bg #542d72, border #4d2969 */
/* Secondary Colour, Shade for selected menu etc: #a0a2d1 */
/* Darker shade: #7e80c0, border #7578bc  */
/* Disabled, leave as is: #6c757d */

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
  color: #6f3b97; }

.btn-primary {
  background-color: #6f3b97;
  border-color: #6f3b97;
}
  .btn-primary:hover {
    color: #fff;
    background-color: #542d72;
    border-color: #4d2969; }
  .btn-primary.disabled, .btn-primary:disabled {
    color: #fff;
    background-color: #6c757d;
    border-color: #6c757d; }
  .btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active,
  .show > .btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #542d72;
    border-color: #4d2969; }

.btn-outline-primary {
  color: #6f3b97;
  border-color: #6f3b97; }
  .btn-outline-primary:hover {
    color: #fff;
    background-color: #6f3b97;
    border-color: #6f3b97; }
  .btn-outline-primary.disabled, .btn-outline-primary:disabled {
    color: #6c757d;
    background-color: transparent; }
  .btn-outline-primary:not(:disabled):not(.disabled):active, .btn-outline-primary:not(:disabled):not(.disabled).active,
  .show > .btn-outline-primary.dropdown-toggle {
    color: #fff;
    background-color: #542d72;
    border-color: #4d2969;}

.btn-secondary {
  color: #212529;
  background-color: #a0a2d1;
  border-color: #a0a2d1; }
  .btn-secondary:hover {
    color: #fff;
    background-color: #7e80c0;
    border-color: #7578bc; }
  .btn-secondary.disabled, .btn-secondary:disabled {
    color: #fff;
    background-color: #6c757d;
    border-color: #6c757d; }
  .btn-secondary:not(:disabled):not(.disabled):active, .btn-secondary:not(:disabled):not(.disabled).active,
  .show > .btn-secondary.dropdown-toggle {
    color: #fff;
    background-color: #00193f;
    border-color: #001432; }

.btn-outline-secondary {
  color: #a0a2d1;
  border-color: #a0a2d1; }
  .btn-outline-secondary:hover {
    color: #fff;
    background-color: #a0a2d1;
    border-color: #a0a2d1; }
  .btn-outline-secondary.disabled, .btn-outline-secondary:disabled {
    color: #6c757d;
    background-color: transparent; }
  .btn-outline-secondary:not(:disabled):not(.disabled):active, .btn-outline-secondary:not(:disabled):not(.disabled).active,
  .show > .btn-outline-secondary.dropdown-toggle {
    color: #fff;
    background-color: #a0a2d1;
    border-color: #a0a2d1; }

.btn-link {
  font-weight: 400;
  color: #a0a2d1;
  background-color: transparent; }
  .btn-link:hover {
    color: #000f26;
    background-color: transparent;
    border-color: transparent; }
  .btn-link:focus, .btn-link.focus {
    border-color: transparent; }
  .btn-link:disabled, .btn-link.disabled {
    color: #6c757d; }

  .dropdown-item.active, .dropdown-item:active {
    color: #fff;
    background-color: #6f3b97; }
  .dropdown-item.disabled, .dropdown-item:disabled {
    color: #6c757d;
    background-color: transparent; }

  .custom-control-input:checked ~ .custom-control-label::before {
    color: #fff;
    background-color: #6f3b97; }
  .custom-control-input:active ~ .custom-control-label::before {
    color: #fff;
    background-color: #74c6fc;
    box-shadow: none; }
  .custom-control-input:disabled ~ .custom-control-label {
    color: #6c757d; }
    .custom-control-input:disabled ~ .custom-control-label::before {
      background-color: #e9ecef; }

.custom-checkbox .custom-control-input:checked ~ .custom-control-label::before {
  background-color: #6f3b97; }

.custom-checkbox .custom-control-input:indeterminate ~ .custom-control-label::before {
  background-color: #6f3b97;
  box-shadow: none; }

.custom-radio .custom-control-input:checked ~ .custom-control-label::before {
  background-color: #6f3b97; }

.custom-range {
  width: 100%;
  padding-left: 0;
  background-color: transparent;
  appearance: none; }
  .custom-range:focus {
    outline: none; }
  .custom-range::-moz-focus-outer {
    border: 0; }
  .custom-range::-webkit-slider-thumb {
    width: 1rem;
    height: 1rem;
    margin-top: -0.25rem;
    background-color: #6f3b97;
    border: 0;
    box-shadow: 0 0.1rem 0.25rem rgba(0, 0, 0, 0.1);
    appearance: none; }
    .custom-range::-webkit-slider-thumb:focus {
      outline: none;
      box-shadow: 0 0 0 1px #fff, 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15); }
    .custom-range::-webkit-slider-thumb:active {
      background-color: #74c6fc; }
  .custom-range::-webkit-slider-runnable-track {
    width: 100%;
    height: 0.5rem;
    color: transparent;
    cursor: pointer;
    background-color: #dee2e6;
    border-color: transparent;
    box-shadow: inset 0 0.25rem 0.25rem rgba(0, 0, 0, 0.1); }
  .custom-range::-moz-range-thumb {
    width: 1rem;
    height: 1rem;
    background-color: #6f3b97;
    border: 0;
    box-shadow: 0 0.1rem 0.25rem rgba(0, 0, 0, 0.1);
    appearance: none; }
    .custom-range::-moz-range-thumb:focus {
      outline: none;
      box-shadow: 0 0 0 1px #fff, 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15); }
    .custom-range::-moz-range-thumb:active {
      background-color: #74c6fc; }
  .custom-range::-moz-range-track {
    width: 100%;
    height: 0.5rem;
    color: transparent;
    cursor: pointer;
    background-color: #dee2e6;
    border-color: transparent;
    box-shadow: inset 0 0.25rem 0.25rem rgba(0, 0, 0, 0.1); }
  .custom-range::-ms-thumb {
    width: 1rem;
    height: 1rem;
    background-color: #6f3b97;
    border: 0;
    box-shadow: 0 0.1rem 0.25rem rgba(0, 0, 0, 0.1);
    appearance: none; }
    .custom-range::-ms-thumb:focus {
      outline: none;
      box-shadow: 0 0 0 1px #fff, 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15); }
    .custom-range::-ms-thumb:active {
      background-color: #74c6fc; }
  .custom-range::-ms-track {
    width: 100%;
    height: 0.5rem;
    color: transparent;
    cursor: pointer;
    background-color: transparent;
    border-color: transparent;
    border-width: 0.5rem;
    box-shadow: inset 0 0.25rem 0.25rem rgba(0, 0, 0, 0.1); }
  .custom-range::-ms-fill-lower {
    background-color: #dee2e6; }
  .custom-range::-ms-fill-upper {
    margin-right: 15px;
    background-color: #dee2e6; }

.nav-pills .nav-link.active,
.nav-pills .show > .nav-link {
  color: #fff;
  background-color: #6f3b97; }

.page-link {
  color: #a0a2d1;
  background-color: #fff;
  border: 1px solid #dee2e6; }
  .page-link:hover {
    color: #000f26;
    background-color: #e9ecef;
    border-color: #dee2e6; }

.page-item.active .page-link {
  color: #fff;
  background-color: #6f3b97;
  border-color: #6f3b97; }

.badge-primary {
  color: #fff;
  background-color: #6f3b97; }

.badge-secondary {
  color: #fff;
  background-color: #a0a2d1; }
  .badge-secondary[href]:hover, .badge-secondary[href]:focus {
    color: #fff;
    background-color: #00193f; }

.progress-bar {
  color: #fff;
  background-color: #6f3b97; }

  .list-group-item.active {
    color: #fff;
    background-color: #6f3b97;
    border-color: #6f3b97; }

.popover-header {
  color: #6f3b97;
  background-color: #f7f7f7;
  border-bottom: 1px solid #ebebeb; }

.bg-primary {
  background-color: #6f3b97 !important; }

.border-primary {
  border-color: #6f3b97 !important; }

.text-primary {
  color: #6f3b97 !important; }

.bg-secondary {
  background-color: #a0a2d1 !important; }

.border-secondary {
  border-color: #a0a2d1 !important; }

.text-secondary {
  color: #a0a2d1 !important; }

.sidebar .widget_nav_menu li.current-menu-item > a  {
    background-color: #a0a2d1;
    color: white;
}

.gform_wrapper .gfp_big_button .gfield_radio label {
    color: #fff;
    background-color: #6f3b97;
    border-color: #6f3b97;
}

.gform_wrapper .gfp_big_button .gfield_radio label:hover {
    color: #fff;
    background-color: #542d72;
    border-color: #4d2969;
}
.gform_wrapper .gfp_big_button .gfield_radio label:active {
    background-color: #542d72;
    border-color: #4d2969;
}
.gform_wrapper .gfp_big_button ul.gfield_radio li input[type="radio"]:checked+label {
    background-color: #a0a2d1;
    border-color: #a0a2d1;
}

.gform_wrapper .gfp_money_button .gfield_radio label {
    color: #fff;
    background-color: #6f3b97;
    border-color: #6f3b97;
}

.gform_wrapper .gfp_money_button .gfield_radio label:hover {
    color: #fff;
    background-color: #542d72;
    border-color: #4d2969;
}
.gform_wrapper .gfp_money_button .gfield_radio label:active {
    background-color: #542d72;
    border-color: #4d2969;
}
.gform_wrapper .gfp_money_button ul.gfield_radio li input[type="radio"]:checked+label {
    background-color: #a0a2d1;
    border-color: #a0a2d1;
}
/* Submit buttons */
.gform_wrapper .gform_footer input[type=submit],
.gform_wrapper .gform_page_footer .button.gform_button,
.gform_wrapper .gform_page_footer .button.gform_next_button {
    color: #fff;
    background-color: #6f3b97;
    border-color: #6f3b97;
    border:none;
}
.gform_wrapper .gform_footer input[type=submit]:hover,
.gform_wrapper .gform_page_footer .button.gform_button:hover,
.gform_wrapper .gform_page_footer .button.gform_next_button:hover {
    color: #fff;
    background-color: #542d72;
    border-color: #4d2969;
}

